body {
	background-image: url(images/weight-loss-bg.jpg);
	background-color: #C1C1C1;
	background-repeat: repeat-x;
}
.toplinks a{
	color:#FED926;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.toplinks a:hover{
	text-decoration:none; color:#FFFFFF;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	text-align: left;
}
.footer-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFD21F;
}

.johnsonbox {
	padding: 15px;
	background-color: #FFFFCC;
	border: medium dashed #FFCC33;
}

.subhead {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}

.bodytext-List {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	list-style-position: outside;
	list-style-image: url(images/bp-bullet-small.jpg);
	list-style-type: disc;
	font-variant: normal;
}
.bodytext-UL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #CC0000;
	text-align: left;
	text-decoration: underline;
}
.subhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	line-height: 24px;
}
.optinform {
	background-image: url(images/header-04.gif);
	background-repeat: no-repeat;
}
.bodytext-highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	background-color: #FFFF66;
}
.footer-text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.navbar-bg {
	/*background-image: url(images/weight-loss-header-1.gif);*/
	background-repeat: no-repeat;
}
.header-website-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #532A14;
	letter-spacing: 1pt;
}
.header-title {

	font-family: Tahoma;
	font-size: 22px;
	font-weight: bold;
	color: #532A14;
	letter-spacing: 0pt;
}
.header-subtitle {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #532A14;
	letter-spacing: 0pt;
}
.optinbox-header-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
